import { get, post } from "@/api/index";

export default {
    /**
     * 临时用户列表
     * @param {Object} params
     * @param {Number} params.PageSize
     * @param {Number} params.CurrentIndex
     * @param {Number} params.Keyword
     * @param {Number} params.SortParam 0：注册时间，1：阅读数，2：最近一次阅读时间
     * @param {Number} params.SortType 0：倒序，1：正序
     * @returns 
     */
    getTempCustomList:params=>{
        return get('/user/temporary/list',params)
    },
    /**
     * 
     * @param {Object} params
     * @param {Number} params.PageSize
     * @param {Number} params.CurrentIndex
     * @returns 
     */
    getFeedbackList:params=>{
        return get('/feedBack/feedBackList',params)
    }
};
