import LayoutIndex from '@/layout/Index.vue'

export default[
  {
    path:'/customer',
    component:LayoutIndex,
    name:'CustomerIndex',
    meta:{
      title:'客户管理'
    },
    children:[
      {
        path:'tempUserList',
        component:()=>import('@/views/customer/TempUserList.vue'),
        name:'TempUserList',
        meta:{
            title:'临时用户列表'
        }
      },
      {
        path:'feedbackList',
        component:()=>import('@/views/customer/FeedbackList.vue'),
        name:'FeedbackList',
        meta:{
            title:'客户反馈'
        }
      },
      {
        path:'notification',
        component:()=>import('@/views/customer/NotificationList.vue'),
        name:'NotificationList',
        meta:{
            title:'消息推送管理'
        }
      },
    ]
  }
]
