import LayoutIndex from '@/layout/Index.vue'

export default[
  {
    path:'/mediaMgt',
    component:LayoutIndex,
    name:'MediaMgt',
    meta:{
      title:'音视频管理'
    },
    children:[
      {
        path:'audioList',
        component:()=>import('@/views/media/AudioList.vue'),
        name:"AudioList",
        meta:{
          title:'音频管理'
        },
      },
      {
        path:'videoList',
        component:()=>import('@/views/media/VideoList.vue'),
        name:"VideoList",
        meta:{
          title:'视频管理'
        },
      },
      {
        path:'pictureLib',
        component:()=>import('@/views/media/PictureLibrary.vue'),
        name:"PictureLib",
        meta:{
          title:'图片资源库'
        },
      },
    ]
  }
]